{
    "__comment__": "Positions to show on the map. Type is an enum (ceremony, lunch, mate, liquor, cigars).",

    "mapCenterLat": 43.44304,
    "mapCenterLon": 11.09807,
    "mapZoom": 19,
    "localized": {
        "en": [
            {
                "name": "Aperitif",
                "descr": "Lorem ipsum dolor sit amet, consectetur adipiscing elit",
                "lat": 43.442822,
                "lon": 11.097739,
                "type": "appetizer",
                "time": "12:30 - 13:30"
            },
            {
                "name": "Wedding lunch",
                "descr": "Check Tableau de mariage in the app to discover your table!",
                "lat": 43.44294,
                "lon": 11.09794,
                "type": "lunch",
                "time": "13:30 - 16:30"
            },
            {
                "name": "Mate and hot beverages",
                "descr": "Lorem ipsum dolor sit amet, consectetur adipiscing elit",
                "lat": 43.44311,
                "lon": 11.09824,
                "type": "mate",
                "time": "17:00 - 23:00"
            },
            {
                "name": "Liqueurs and chocolate",
                "descr": "Lorem ipsum dolor sit amet, consectetur adipiscing elit",
                "lat": 43.44302,
                "lon": 11.09818,
                "type": "liquor",
                "time": "17:00 - 23:00"
            },
            {
                "name": "Cigars and Pipe",
                "descr": "Lorem ipsum dolor sit amet, consectetur adipiscing elit",
                "lat": 43.443121,
                "lon": 11.098089,
                "type": "cigars",
                "time": "17:00 - 23:00"
            },
            {
                "name": "Photo booth",
                "descr": "Lorem ipsum dolor sit amet, consectetur adipiscing elit",
                "lat": 43.44289,
                "lon": 11.09813,
                "type": "photo",
                "time": "11:00-23:00"
            },
            {
                "name": "Guest book",
                "descr": "Lorem ipsum dolor sit amet, consectetur adipiscing elit",
                "lat": 43.443248,
                "lon": 11.098165,
                "type": "book",
                "time": "11:00-23:00"
            }
        ],
        "it": [
            {
                "name": "L'Aperitivo",
                "descr": "Un aperitivo all'aperto per stuzzicare l'appetito e chiacchierare un po'",
                "lat": 43.442822,
                "lon": 11.097739,
                "type": "appetizer",
                "time": "12:30 - 13:30"
            },
            {
                "name": "Il pranzo nuziale",
                "descr": "Per sapere qual è il tuo tavolo, consulta la sezione Tableau de mariage nell'app!",
                "lat": 43.44294,
                "lon": 11.09794,
                "type": "lunch",
                "time": "13:30 - 16:30"
            },
            {
                "name": "L'angolo del Mate e Tisane",
                "descr": "Non c'è niente di meglio che chiacchierare sorseggiando un buon infuso!",
                "lat": 43.44311,
                "lon": 11.09824,
                "type": "mate",
                "time": "17:00 - 23:00"
            },
            {
                "name": "L'angolo dei liquori e del cioccolato",
                "descr": "Un selezionato assortimento di liquori e pregiati cioccolati",
                "lat": 43.44302,
                "lon": 11.09818,
                "type": "liquor",
                "time": "17:00 - 23:00"
            },
            {
                "name": "L'angolo dei sigari e della pipa",
                "descr": "Una esperta selezione di sigari toscani e tabacco da pipa",
                "lat": 43.443121,
                "lon": 11.098089,
                "type": "cigars",
                "time": "17:00 - 23:00"
            },
            {
                "name": "Photo booth",
                "descr": "Scegli gli accessori, scatta una foto con chi vuoi tu e ritrovala nell'app!",
                "lat": 43.44289,
                "lon": 11.09813,
                "type": "photo",
                "time": "11:00-23:00"
            },
            {
                "name": "Libro degli ospiti",
                "descr": "Scrivi il tuo nome ed inseriscilo nel libro degli ospiti: lasciaci un ricordo prezioso",
                "lat": 43.443248,
                "lon": 11.098165,
                "type": "book",
                "time": "11:00-23:00"
            }
        ],
        "es": [
            {
                "name": "El aperitivo",
                "descr": "Un aperitivo al aire libre para abrir el apetito y charlar un poco.",
                "lat": 43.442822,
                "lon": 11.097739,
                "type": "appetizer",
                "time": "12:30 - 13:30"
            },
            {
                "name": "Almuerzo nupcial",
                "descr": "Para saber cuál es tu mesa, consultá la sección <b>Tableau de Mariage</b> en la aplicación",
                "lat": 43.44294,
                "lon": 11.09794,
                "type": "lunch",
                "time": "13:30 - 16:30"
            },
            {
                "name": "El rincón de mate y infusiones",
                "descr": "¡No hay nada mejor que charlar tomando un buen mate!",
                "lat": 43.44311,
                "lon": 11.09824,
                "type": "mate",
                "time": "17:00 - 23:00"
            },
            {
                "name": "El rincón del licor y del chocolate",
                "descr": "Una selecta variedad de licores locales y chocolates exquisitos",
                "lat": 43.44302,
                "lon": 11.09818,
                "type": "liquor",
                "time": "17:00 - 23:00"
            },
            {
                "name": "El rincón de los puros y de la pipa",
                "descr": "Una cuidada selección de puros toscanos y tabaco de pipa",
                "lat": 43.443121,
                "lon": 11.098089,
                "type": "cigars",
                "time": "17:00 - 23:00"
            },
            {
                "name": "Photo booth",
                "descr": "Elige los accesorios y sácate una foto con quien quieras: la foto aparecerá en la app!",
                "lat": 43.44289,
                "lon": 11.09813,
                "type": "photo",
                "time": "11:00-23:00"
            },
            {
                "name": "Libro de invitados",
                "descr": "Escribe tu nombre e insértalo en el libro de invitados: déjanos un recuerdo precioso",
                "lat": 43.443248,
                "lon": 11.098165,
                "type": "book",
                "time": "11:00-23:00"
            }
        ]
    },
    "version": 1
}
